## php-sasl 0.1.0

=== debian/changelog ===
php-sasl (0.1.0-3build2) trusty; urgency=medium

  * No-change rebuild to generate correct description in dbgsym packages

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Mar 2014 20:43:49 +0000

php-sasl (0.1.0-3build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:24:04 +0000

php-sasl (0.1.0-3) unstable; urgency=low

  * Set Maintainer to Debian PHP PECL Maintainers
  * Add myself as Uploaders (Closes: #680183)
  * Thanks to David Prévot for QA uploaded

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 26 Dec 2013 15:21:22 +0700

php-sasl (0.1.0-2) unstable; urgency=low

  * QA Upload
  * Switch section to php
  * Orphan the package, as documented in #680183
  * Switch to pkg-php-tools and dh-sequencer (Closes: #667781)
  * Bump standards version to 3.9.5
  * Declare Homepage and Vcs-
  * Convert copyright to format 1.0
  * Convert to format 3.0 (quilt)
  * Set Uploaders to Debian PHP PECL Maintainers

 -- David Prévot <taffit@debian.org>  Fri, 01 Nov 2013 12:16:34 -0400

php-sasl (0.1.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Support PHP 5.4 (Closes: #656489)
  * Add dependency of dh-make-php to generate changelog

 -- Lior Kaplan <kaplan@debian.org>  Sat, 21 Jan 2012 16:45:21 +0200

php-sasl (0.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Check for libsasl in the multiarch path": add patch
    (sasl-0.1.0/config.m4, debian/rules) from Ubuntu / Steve Langasek.
    Explicitly build-depend on dpkg-dev (>= 1.16.0).
    Closes: #638053
    LP: #826601

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2011 17:41:51 +0200

php-sasl (0.1.0-1) unstable; urgency=low

  * Initial release
    - Closes: #434132

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 29 Dec 2005 16:17:36 -0800
