=== debian/control ===
Source: php-sasl
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-php5,
               libsasl2-dev,
               php5-dev,
               pkg-php-tools (>= 1.6~)
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/sasl
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sasl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sasl.git

Package: php5-sasl
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${phppear:Debian-Depends},
         ${shlibs:Depends}
Recommends: ${misc:Recommends}, ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
