=== debian/watch ===
version=3
http://pecl.php.net/package/sasl \
  /get/sasl-([\d\.]*).tgz  debian  uupdate
